* {
  margin: 0;
  padding: 0;
}

/*Start */
.cm-about-icon-container .cm-content h4 {
  font-size: 20px;
  margin: 0;
}
.cm-about-icon-container .cm-content p {
  margin: 0;
}
.cm-page-center {
  max-width: 1250px;
  max-width: 90%;
  margin: 0 auto;
}

h2.cm-section-h {
  font-size: 30px;
  color: #000;
  text-align: center;
}
.cm-about-list h2 {
  font-size: 30px;
}
#masthead {
  position: absolute;
  z-index: 9;
  width: 100%;
}
.cm-about-list ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.cm-about-list ul li {
  font-size: 20px;
  font-weight: 500;
}
.cm-about-list ul li + li {
  margin-top: 20px;
}
.cm-about-list ul li:before {
  content: "✓";
  color: #fff;
  font-weight: bold;
  padding: 0;
  font-size: 16px;
  background-color: #ee2121;
  width: 35px;
  height: 35px;
  display: inline-block;
  text-align: center;
  line-height: 35px;
  margin-right: 15px;
  border-radius: 50%;
}
/*Banner start*/
.cm-hero-banner-container {
  padding: 160px 0 110px;
  background-size: cover;
  position: relative;
}
.cm-parallax-wrapper {
  overflow-y: hidden;
}
.cm-hero-banner-container .cm-page-center {
  position: relative;
  z-index: 2;
  margin-top: calc(99% - 88%);
}
.cm-lr-pad {
  padding-left: 15px;
  padding-right: 15px;
}

.cm-section {
  padding: 50px 0;
}
/*End Banner*/

.product-page-trading .woocommerce-products-header__title {
  margin-top: 0;
  margin-bottom: 10px;
}

.woocommerce .product-page-trading .woocommerce-ordering {
  margin-bottom: 0;
}

#page .product-page-trading .products,
.woocommerce-page .related .products {
  padding-top: 30px;
  display: flex;
  flex-wrap: wrap;
}

.woocommerce-page #page .product-page-trading .products > li.product,
.woocommerce-page #page .related .products > li.product {
  width: calc(33.33% - 30px);
  margin: 0 15px 35px;
}

#page .product-page-trading .products:before,
#page .product-page-trading .products:after {
  content: none;
}

.product-page-trading .woocommerce-result-count {
  margin-bottom: 0;
}

.product-page-trading select.orderby {
  padding: 10px;
  border-radius: 10px;
}

.product-page-trading .woocommerce ul.products.columns-3 li.product,
.woocommerce-page ul.products.columns-3 li.product,
.woocommerce-page .related .products > li.product {
  box-shadow: 0px 0px 4px 1px grey;
  border-radius: 10px;
}
.product-page-trading
  .woocommerce
  ul.products
  li.product
  .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
  padding: 0px 20px;
  margin: 0;
  color: #000;
  font-size: 20px;
}

.related.products li .button,
.product-page-trading a.button.product_type_simple {
  margin: 20px;
  color: #fff;
  background-color: red;
}
.product-page-trading .woocommerce ul.products li.product a img {
  width: 100%;
  height: 250px;
  overflow: auto;
  object-fit: cover;
  display: block;
  margin: 0 0 1em;
  box-shadow: none;
  border-radius: 10px 10px 0px 0px;
}

.product-page-trading .woocommerce div.product div.images img {
  display: block;
  width: 100%;
  height: 300px;
  box-shadow: none;
}

.product-page-trading .woocommerce .woocommerce-ordering select {
  vertical-align: top;
  padding: 6px 7px;
  border-radius: 5px;
  width: 100%;
}

#reply-title,
.comment-form-rating > label {
  display: block;
  margin-bottom: 10px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
  border: 1px solid #ff0000;
  background-color: #ff0000;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  color: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
  color: #000;
}
.comment-respond form input[type="submit"] {
  background-color: #ff0000;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
  background-color: #ff0000;
  color: #ffffff;
}
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
  background-color: #ff0000;
  color: #ffffff;
}
.woocommerce .products .star-rating {
  margin: 15px 20px 0.5em;
}
.woocommerce ul.products li.product a img {
  height: 250px;
  object-fit: cover;
  border-radius: 5px 5px 0px 0px;
}
/*Single product style*/
.product-single-page {
  padding: 50px 0px 0px 0px;
}

.woocommerce div.product .woocommerce-tabs {
  font-size: 14px;
}

.woocommerce p.stars a {
  color: #ffcd3c;
}

#reply-title {
  font-weight: 600;
  font-size: 18px;
}

/* Responsive start*/
/*Desktop*/
@media screen and (max-width: 1200px) {
}
/*small screen deskto and tabs*/
@media screen and (max-width: 1024px) {
  .product-page-trading
    .woocommerce
    ul.products
    li.product
    .woocommerce-loop-category__title,
  .woocommerce ul.products li.product .woocommerce-loop-product__title,
  .woocommerce ul.products li.product h3 {
    font-size: 16px;
  }

  .related.products li .button,
  .product-page-trading a.button.product_type_simple {
    padding: 10px 15px;
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
  }

  .woocommerce-page #page .product-page-trading .products > li.product,
  .woocommerce-page #page .related .products > li.product {
    width: calc(50% - 30px);
  }
}

/*Tabs and mobile*/
@media screen and (max-width: 767px) {
  .woocommerce ul.products[class*="columns-"] li.product,
  .woocommerce-page ul.products[class*="columns-"] li.product {
    width: 50%;
  }

  .product-page-trading .woocommerce-products-header {
    padding-left: 15px;
  }

  #page .woocommerce-result-count {
    padding: 0 15px 25px;
  }

  .woocommerce .product-page-trading .woocommerce-ordering {
    width: 100%;
    padding: 0 15px;
    text-align: center;
  }

  .woocommerce-page #page .product-page-trading .products > li.product,
  .woocommerce-page #page .related .products > li.product {
    width: 100%;
  }

  .woocommerce-page
    #page
    .product-page-trading
    .products
    > li.product:last-child {
    margin-bottom: 0;
  }

  .product-single-page {
    padding: 50px 15px 0;
  }

  .woocommerce div.product .product_title {
    font-size: 23px;
  }

  .woocommerce-page #page .related .products > li.product {
    margin-left: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 480px) {
  .woocommerce ul.products[class*="columns-"] li.product,
  .woocommerce-page ul.products[class*="columns-"] li.product {
    width: 100%;
  }
}
